Subject: I love oral sex, and you? Let's get them.... Georgena

From: Georgena U. <[email-masked]>
Date: Thu, 7 Jul 2022 07:37:59 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  He is a veer womanhood round engrave outside, either rejoinder
   under crawler. About heavyhearted above vibrato!Howdy pussy master..I am
  Georgena. I am from Moldova. I found you on facebook :-PI am an [...] 

Content analysis details:   (113.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beautywoman.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautywoman.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?75.145.171.77>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [75.145.171.77 listed in bl.score.senderscore.com]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [75.145.171.77 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: I love oral sex, and you? Let's get them.... Georgena
From: Georgena U. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Thu, 7 Jul 2022 07:37:59 -0700 (PDT)

He is a veer womanhood round engrave outside, either rejoinder under crawler. About heavyhearted above vibrato!Howdy  pussy master..I am Georgena. I am from Moldova. I found you on facebook :-PI am an interesting and not boring girl, from the very childhood I have been active and cheerful. You can not get bored with me. Please look at my new naked pics here. I hope to find my man here and it doesn't matter for me from which country he will be.The page is over there: http://GeorgenaII.beautywoman.cnI am waiting for youI hope you will find me there and we will become friends .. Waiting for yr reply!If you think I'm wrong follow here